Bug 862370 - web-admin/user-portal: support Japanese (ja)
web-admin/user-portal: support Japanese (ja)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
Lijun Li
ux
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 14:06 EDT by Einav Cohen
Modified: 2012-12-04 14:24 EST (History)
9 users (show)

See Also:
Fixed In Version: si20
Doc Type: Enhancement
Doc Text:
The user interface for the Administration and User Portals is now available in Japanese (ja).
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:24:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Einav Cohen 2012-10-02 14:06:25 EDT
Description of problem:
Support Japanese locale in web-admin/user-portal

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2012-10-02 16:42:27 EDT
infra work done in bug 798493, this is adding the japanese translation
Comment 2 vszocs 2012-10-03 10:42:49 EDT
u/s patch: http://gerrit.ovirt.org/8312
d/s patch: https://gerrit.eng.lab.tlv.redhat.com/2444

Both patches are merged now.
Comment 3 Yaniv Kaul 2012-10-03 10:59:27 EDT
To be tested by the i18n/l10n team.
Comment 4 vszocs 2012-10-16 06:24:17 EDT
Update for Japanese translation files:

u/s patch: http://gerrit.ovirt.org/#/c/8584/
d/s patch: https://gerrit.eng.lab.tlv.redhat.com/#/c/2669/

Relevant u/s + d/s patches merged.
Comment 5 A S Alam 2012-11-30 05:15:47 EST
Application is available in ja_JP (Japanese) locale
Comment 7 errata-xmlrpc 2012-12-04 14:24:06 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1506.html

Note You need to log in before you can comment on or make changes to this bug.